[hoary] problema skype

classic Classic list List threaded Threaded
21 messages Options
12
Reply | Threaded
Open this post in threaded view
|

[hoary] problema skype

elio bellini
salve gente!
ho una hoary 5.04 con questi repository:

## Uncomment the following two lines to fetch updated software from
the network deb http://it.archive.ubuntu.com/ubuntu hoary main
restricted deb-src http://it.archive.ubuntu.com/ubuntu hoary main
restricted ## Uncomment the following two lines to fetch major bug fix
updates produced ## after the final release of the distribution. deb
http://it.archive.ubuntu.com/ubuntu hoary-updates main restricted
deb-src http://it.archive.ubuntu.com/ubuntu hoary-updates main
restricted ## Uncomment the following two lines to add software from
the 'universe' ## repository. ## N.B. software from this repository is
ENTIRELY UNSUPPORTED by the Ubuntu ## team, and may not be under a
free licence. Please satisfy yourself as to ## your rights to use the
software. Also, please note that software in ## universe WILL NOT
receive any review or updates from the Ubuntu security ## team. deb
http://it.archive.ubuntu.com/ubuntu hoary universe deb-src
http://it.archive.ubuntu.com/ubuntu hoary universe deb
http://security.ubuntu.com/ubuntu hoary-security main restricted
deb-src http://security.ubuntu.com/ubuntu hoary-security main
restricted deb http://security.ubuntu.com/ubuntu hoary-security
universe deb-src http://security.ubuntu.com/ubuntu hoary-security
universe deb http://archive.ubuntu.com/ubuntu hoary multiverse deb-src
http://archive.ubuntu.com/ubuntu hoary multiverse #backports buoni deb
http://archive.ubuntu.com/ubuntu hoary-backports main restricted
universe multiverse

solo che skype non è installabile, e il deb che trovo sul sito uffiale
non va bene perche' l'ultima versione di skype richiede delle librerie
troppo nuove/vecchie rispetto a quelle che ho installato/installabile.

allora ho inserito i repository non ufficiali di debian ed ecco il problema:

root@ubuntu:/home/ospite # apt-get install skype Lettura della lista
dei pacchetti in corso... Fatto Generazione dell'albero delle
dipendenze in corso... Fatto Alcuni pacchetti non possono essere
installati. Questo può voler dire che è stata richiesta una situazione
impossibile oppure, se si sta usando la distribuzione "unstable", che
alcuni pacchetti richiesti non sono ancora stati creati o rimossi da
incoming. Poichè è stata richiesta solo una singola operazione è molto
facile che il pacchetto semplicemente non sia installabile, si
consiglia di inviare un "bug report" per tale pacchetto. Le seguenti
informazioni possono aiutare a risolvere la situazione: I seguenti
pacchetti hanno dipendenze non soddisfatte:

skype:
Dipende: libc6 (>= 2.3.2.ds1-21) ma 2.3.2.ds1-20ubuntu14 sta per
essere installato Dipende: libgcc1 (>= 1:4.0.0-9) ma
1:4.0.0-7ubuntu6~5.04ubp1 sta per essere installato Dipende:
libqt3c102-mt (>= 3:3.3.4) ma 3:3.3.3-7ubuntu3 sta per essere
installato E: Pacchetto non integro

esiste un repository apposta per ubuntu oppure i repository che ho io
sono troppo vecchi e/o obsoleti ?

grazie
--
-Linux user #372824
-GPG Pubkey ID E85789E2
-FPR 7CD5 2F8E 005B D835 FE83  D456 23B8 7F28 E857 89E2
-Leggere mentre si e' in bagno e' considerato multitasking?
-sopadj1.netsons.org/index.html :: www.olografix.org :: www.pescaralug.org

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

rezcik
Ciao,

io ho su una macchina una vecchia mdk 8.2. Puoi capire che il problema
delle librerie condivise non aggiornate ? molto forte ...

;-)

ho risolto installando la versione con tutte le librerie che servono
direttamente dal sito di skype.

E' meno elegante come soluzione. Ma funziona.

Bye


               
___________________________________
Yahoo! Messenger: chiamate gratuite in tutto il mondo
http://it.messenger.yahoo.com


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

pietro barnabè-2
In reply to this post by elio bellini
Il giorno sab, 05/11/2005 alle 12.35 +0100, elio bellini ha scritto:

> skype:
> Dipende: libc6 (>= 2.3.2.ds1-21) ma 2.3.2.ds1-20ubuntu14 sta per
> essere installato Dipende: libgcc1 (>= 1:4.0.0-9) ma
> 1:4.0.0-7ubuntu6~5.04ubp1 sta per essere installato Dipende:
> libqt3c102-mt (>= 3:3.3.4) ma 3:3.3.3-7ubuntu3 sta per essere
> installato E: Pacchetto non integro
>
> esiste un repository apposta per ubuntu oppure i repository che ho io
> sono troppo vecchi e/o obsoleti ?
>
> grazie
Purtroppo le libc6, nuova versione comportano dei conflitti con quelle
di sistema di hoary e non è consigliabile installarle, a meno che non si
sia in grado di gestire un sistema instabile. L'unica possibilità è
aggiornare a breezy. considera che se hai un'architettura particolare, a
amd64 con skype qualche difficoltà la incontri, se hai ppc non riesci
proprio ad installarlo.

ciao. Pietro


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

elio bellini
grazie, no no io ho un vecchio pIII , mi consigli dei repository per
passare a breezy?
grazie

Il 05/11/05, pietro barnabè<[hidden email]> ha scritto:

> Il giorno sab, 05/11/2005 alle 12.35 +0100, elio bellini ha scritto:
>
> > skype:
> > Dipende: libc6 (>= 2.3.2.ds1-21) ma 2.3.2.ds1-20ubuntu14 sta per
> > essere installato Dipende: libgcc1 (>= 1:4.0.0-9) ma
> > 1:4.0.0-7ubuntu6~5.04ubp1 sta per essere installato Dipende:
> > libqt3c102-mt (>= 3:3.3.4) ma 3:3.3.3-7ubuntu3 sta per essere
> > installato E: Pacchetto non integro
> >
> > esiste un repository apposta per ubuntu oppure i repository che ho io
> > sono troppo vecchi e/o obsoleti ?
> >
> > grazie
> Purtroppo le libc6, nuova versione comportano dei conflitti con quelle
> di sistema di hoary e non è consigliabile installarle, a meno che non si
> sia in grado di gestire un sistema instabile. L'unica possibilità è
> aggiornare a breezy. considera che se hai un'architettura particolare, a
> amd64 con skype qualche difficoltà la incontri, se hai ppc non riesci
> proprio ad installarlo.
>
> ciao. Pietro
>
>
> --
> ubuntu-it mailing list
> [hidden email]
> http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
>


--
-Linux user #372824
-GPG Pubkey ID E85789E2
-FPR 7CD5 2F8E 005B D835 FE83  D456 23B8 7F28 E857 89E2
-Leggere mentre si e' in bagno e' considerato multitasking?
-sopadj1.netsons.org/index.html :: www.olografix.org :: www.pescaralug.org

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

ulixes-2
> di sistema di hoary e non è consigliabile installarle, a meno che non si
> sia in grado di gestire un sistema instabile. L'unica possibilità è
> aggiornare a breezy. considera che se hai un'architettura particolare, a
> amd64 con skype qualche difficoltà la incontri, se hai ppc non riesci
> proprio ad installarlo.

Forse l'argomento non c'entra molto con hoary, ma ho un problema simile con breezy:

dpkg: problemi con le dipendenze impediscono la configurazione di skype:
 skype dipende da libqt3c102-mt (>= 3:3.3.3.2); comunque:
  Il pacchetto libqt3c102-mt non è installato.

il pacchetto in breezy si chiama libqt3-mt, perché è stato rinonimato. Sapete come fare per "dirlo" a Skype e installarlo?
Grazie in anticipo

--
Ulixes
QualsiasiCosa, Il mio blog: http://www.qualsiasicosa.net
--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

Alessandro Pironi
In reply to this post by rezcik
rezcik ha detto:

> Ciao,
>
> io ho su una macchina una vecchia mdk 8.2. Puoi capire che il problema
> delle librerie condivise non aggiornate ? molto forte ...
>
> ;-)
>
> ho risolto installando la versione con tutte le librerie che servono
> direttamente dal sito di skype.
>
> E' meno elegante come soluzione. Ma funziona.
>
> Bye
>
>
>
> ___________________________________
> Yahoo! Messenger: chiamate gratuite in tutto il mondo
> http://it.messenger.yahoo.com
>
>

all'url
http://forum.skype.com/viewtopic.php?p=169829&highlight=#169829

c'e' spiegato come modificare il .deb perch? le dipendenze siano soddisfatte
sotto Breezy, credo che funzioni anche per Hoary.
Altrimenti,

http://www.skype.org/go/getskype-linux-static

e scarichi la versione statica con le sue belle librerie incorporate.

Ale

--
---------------------------------------------------------
Alessandro Pironi
Spad s.r.l.
Via Giuntini, 25 - 56023 Navacchio (PI)
Tel: 050754205
Fax: 050754206
P.IVA. 01609570500
email: [hidden email]
www.spad.it
---------------------------------------------------------

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

Nik-8
Il giorno dom, 06/11/2005 alle 09.22 +0100, Alessandro Pironi ha
scritto:

>
> all'url
> http://forum.skype.com/viewtopic.php?p=169829&highlight=#169829
>
> c'e' spiegato come modificare il .deb perchè le dipendenze siano soddisfatte
> sotto Breezy, credo che funzioni anche per Hoary.
> Altrimenti,
>
> http://www.skype.org/go/getskype-linux-static
>
> e scarichi la versione statica con le sue belle librerie incorporate.
>
> Ale
>
Salve a tutti,

premetto che ho la versione breezy su amd64, utilizzo ubuntu da una
settimana e non ho mai utilizzato linux in precedenza.
Ho scaricato la versione statica ma avviandola mi da il seguente errore:

./skype: error while loading shared libraries: libXxf86vm.so.1: cannot
open shared object file: No such file or directory

ho provato a fare una ricerca e la suddetta libreria è un collegamento a
libXxf86vm.so.1.0.0 che gli sta a fianco nella directory /usr/lib
(suppongo dove debbano stare tutte le librerie).

Per quanto riguarda il pacchetto .deb non saprei da dove iniziare, in
particolare per cambiare le dipendenze.

Vi ringrazio per qualsiasi aiuto e per la pazienza.

Nik

PS:Sarebbe cambiato qualcosa se avessi installato la versione i386 di
ubuntu? A cosa devo prepararmi con quella per amd64?




--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: [hoary] problema skype

ulixes-2
In reply to this post by Alessandro Pironi



all'url
http://forum.skype.com/viewtopic.php?p=169829&highlight=#169829

c'e' spiegato come modificare il .deb perchè le dipendenze siano soddisfatte
sotto Breezy, credo che funzioni anche per Hoary.
Altrimenti,

Funziona perfettamente, grazie mille!!


--
Ulixes
QualsiasiCosa, Il mio blog: http://www.qualsiasicosa.net
--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Installare Gnome su Kubuntu?

Andrea-10
Ciao,
ho installato Kubuntu...veramente spettacolare !!! Potete dirmi se è possibile installarvi sopra anche Gnome oltre al kde già presente?Mi piacerebbe averli entrambi
 
Grazie
   Andrea

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

eminux
Il giorno dom, 06/11/2005 alle 16.07 +0100, Andrea ha scritto:
> Ciao,
> ho installato Kubuntu...veramente spettacolare !!! Potete dirmi se è
> possibile installarvi sopra anche Gnome oltre al kde già presente?Mi
> piacerebbe averli entrambi
>  
> Grazie
>    Andrea
certo che puoi... abilita i repository di ubintu (credo che tu li abbia
già) e istalla il pacchetto ubuntu-desktop e avrai anche gnome

ciao
--
eminux
Linux registered user #380522
Coltiva linux...tanto windows si pianta da solo...

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it

signature.asc (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

Andrea-10
Scusa la mia ignoranza...sono novello di linux...cosa sono i repository e
come si attivano?Che cos'è il pacchetto ubunti desktop e da dove lo posso
scaricare?

Grazie mille
      Andrea
----- Original Message -----
From: "Emiliano" <[hidden email]>
To: "Supporto per gli utenti Italiani di UbuntuLinux"
<[hidden email]>
Sent: Sunday, November 06, 2005 5:15 PM
Subject: Re: [ubuntu-it] Installare Gnome su Kubuntu?


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it



--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

Matthew East
On Sun, 2005-11-06 at 17:53 +0100, andrea wrote:
> Scusa la mia ignoranza...sono novello di linux...cosa sono i repository e
> come si attivano?Che cos'è il pacchetto ubunti desktop e da dove lo posso
> scaricare?

non devi attivare niente, basta installare il pacchetto ubuntu-desktop
con il tuo gestore di pacchetti preferito.

Il modo piu facile e' di aprire un terminale e digitare:

sudo apt-get install ubuntu-desktop

Scarichera' tutti i pacchetti necessari dalla rete e li installera'.

In bocca al lupo!

Matt
--
[hidden email]
gnupg pub 1024D/0E6B06FF

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it

signature.asc (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

Andrea-10
ah vabbè, non ho neanche bisogno di usare sudo mi sà perchè ho abilitato
l'accesso a kde all'utente root...sarà una cosa poco intelligente e poco
sicura però visto che è solo il mio portatilino e per ora con linux al
massimo ci navigo e cazzeggio un po' ho trovato più comodo abilitare root ad
entrare che usare sudo ogni volta...ora non distruggetemi ma sono la
pigrizzia fatta uomo lo sò....
----- Original Message -----
From: "Matthew East" <[hidden email]>
To: "Supporto per gli utenti Italiani di UbuntuLinux"
<[hidden email]>
Sent: Sunday, November 06, 2005 5:57 PM
Subject: Re: [ubuntu-it] Installare Gnome su Kubuntu?


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it



--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Installare flash player su Firefox...helpme

Andrea-10
Ciao,
scusate se continuo a rompervi le scatole in questi giorni....

Vorrei installare flash su Firefox...sono andato sul sito della Macromedia a
questo indirizzo:
http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&P2_Platform=Linux&P3_Browser_Version=Netscape4 
e ho scaricato il file....ho seguito le indicazioni che danno sul sito e ad
un certo punto mi chiede di inserire la path di firefox:

"Please enter the installation path of the Mozilla, Netscape,
or Opera browser (i.e., /usr/lib/mozilla):"

ma qual'è? io ho provato a mettere questa: /usr/lib/mozilla-firefox ma dice
che non va bene....qual'è quella giusta?e come si fà a capire?

Grazie
    Andrea


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare flash player su Firefox...helpme

.zZ Paolo Smiraglia Zz.
Andrea ha scritto:

> Ciao,
> scusate se continuo a rompervi le scatole in questi giorni....
>
> Vorrei installare flash su Firefox...sono andato sul sito della Macromedia a
> questo indirizzo:
> http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&P2_Platform=Linux&P3_Browser_Version=Netscape4 
> e ho scaricato il file....ho seguito le indicazioni che danno sul sito e ad
> un certo punto mi chiede di inserire la path di firefox:
>
> "Please enter the installation path of the Mozilla, Netscape,
> or Opera browser (i.e., /usr/lib/mozilla):"
>
> ma qual'?? io ho provato a mettere questa: /usr/lib/mozilla-firefox ma dice
> che non va bene....qual'? quella giusta?e come si f? a capire?
>
> Grazie
>     Andrea
>
>
dai i comandi:

sudo updatedb
sudo locate firefox

locate ti da i PATH della chiave di ricerca (in questo caso firefox)

cmq trovi il plugin per firefox anche su synaptic, si chiama
flashplayer-mozilla

ciao paolo


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare flash player su Firefox...helpme

Andrea-10
opsssssssssss mi sento moltooo rincoglionito...hehehe firefox non era proprio
installato...installando il pacchetto ubuntu-desktop mi ha installato anche
firefox e ha risolto da solo, grazie cmq...la storia del locate mi farà molto
comodo in futuro suppongo

Alle 20:45, domenica 06 novembre 2005, .zZ Paolo Smiraglia Zz. ha scritto:

> Andrea ha scritto:
> > Ciao,
> > scusate se continuo a rompervi le scatole in questi giorni....
> >
> > Vorrei installare flash su Firefox...sono andato sul sito della
> > Macromedia a questo indirizzo:
> > http://www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version
> >=ShockwaveFlash&P2_Platform=Linux&P3_Browser_Version=Netscape4 e ho
> > scaricato il file....ho seguito le indicazioni che danno sul sito e ad un
> > certo punto mi chiede di inserire la path di firefox:
> >
> > "Please enter the installation path of the Mozilla, Netscape,
> > or Opera browser (i.e., /usr/lib/mozilla):"
> >
> > ma qual'è? io ho provato a mettere questa: /usr/lib/mozilla-firefox ma
> > dice che non va bene....qual'è quella giusta?e come si fà a capire?
> >
> > Grazie
> >     Andrea
>
> dai i comandi:
>
> sudo updatedb
> sudo locate firefox
>
> locate ti da i PATH della chiave di ricerca (in questo caso firefox)
>
> cmq trovi il plugin per firefox anche su synaptic, si chiama
> flashplayer-mozilla
>
> ciao paolo

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

ozanam
In reply to this post by eminux
Alle 17:15, domenica 6 novembre 2005, Emiliano ha scritto:

> Il giorno dom, 06/11/2005 alle 16.07 +0100, Andrea ha scritto:
> > Ciao,
> > ho installato Kubuntu...veramente spettacolare !!! Potete dirmi se è
> > possibile installarvi sopra anche Gnome oltre al kde già presente?Mi
> > piacerebbe averli entrambi
> >
> > Grazie
> >    Andrea
>
> certo che puoi... abilita i repository di ubintu (credo che tu li abbia
> già) e istalla il pacchetto ubuntu-desktop e avrai anche gnome
>
> ciao
la localizzazione italiana della kubuntu è completa? Ciao
--
Ozanam
Linux User n°381719
http://web.tiscali.it/ozanam
http://www.sitocomune.com/


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

Pietro Barnabe`
ozanam ha scritto:

>
>la localizzazione italiana della kubuntu ? completa? Ciao
>  
>
Se ho capito bene la domanda, devi installare kde-i18n-it

ciao, Pietro

--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

Andrea-10
In reply to this post by ozanam
Che intendi con localizzazione?
----- Original Message -----
From: "ozanam" <[hidden email]>
To: "Supporto per gli utenti Italiani di UbuntuLinux"
<[hidden email]>
Sent: Monday, November 07, 2005 7:13 PM
Subject: Re: [ubuntu-it] Installare Gnome su Kubuntu?


Alle 17:15, domenica 6 novembre 2005, Emiliano ha scritto:

> Il giorno dom, 06/11/2005 alle 16.07 +0100, Andrea ha scritto:
> > Ciao,
> > ho installato Kubuntu...veramente spettacolare !!! Potete dirmi se è
> > possibile installarvi sopra anche Gnome oltre al kde già presente?Mi
> > piacerebbe averli entrambi
> >
> > Grazie
> >    Andrea
>
> certo che puoi... abilita i repository di ubintu (credo che tu li abbia
> già) e istalla il pacchetto ubuntu-desktop e avrai anche gnome
>
> ciao
la localizzazione italiana della kubuntu è completa? Ciao
--
Ozanam
Linux User n°381719
http://web.tiscali.it/ozanam
http://www.sitocomune.com/




----------------------------------------------------------------------------
----


--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it




--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
Reply | Threaded
Open this post in threaded view
|

Re: Installare Gnome su Kubuntu?

Dott. Giovanni Bonenti
In reply to this post by Pietro Barnabe`
pietro barnabè ha scritto:

> ozanam ha scritto:
>
>>
>> la localizzazione italiana della kubuntu è completa? Ciao
>>  
>>
> Se ho capito bene la domanda, devi installare kde-i18n-it
>
> ciao, Pietro
>
O meglio: language-pack-it-gnome

Ciao :)

Giovanni

--
Dott. Giovanni Bonenti
Ubuntu GNU/Linux on AMD Athlon 64
Linux user #209071
--
Onestamente, il Jazz sono più quelli che lo suonano che quelli che
l'ascoltano!
(Elio, 19 luglio 2005)




--
ubuntu-it mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-it
12